Endpoint Protection Manager configuration fails with the error: "The server schema is older than the database schema, the configuration cannot continue."

book

Article ID: 155735

calendar_today

Updated On:

Products

Endpoint Protection

Issue/Introduction

Configuration of a Symantec Endpoint Protection Manger (SEPM) on an additional server, intended to serve as a load balancing or failover partner for an existing site, is failing with the error: "The server schema is older than the database schema, the configuration cannot continue."

The server schema is older than the database schema, the configuration cannot continue.

Cause

A version check during the configuration wizard prevents adding a SEPM which is using a different version than the existing managers.  Different builds of the SEPM product use different schemas. The new SEPM must match the version of the existing SEPM(s) in order to add a new SEPM into the site.

Resolution

The new SEPM must be running the same build as the existing SEPM(s) in the site in order to complete the configuration.